<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g8449vzz">
  <resources>
    <component id="opwg0" name="com_loadingBg.xml" path="/com/" exported="true"/>
    <image id="n6lks" name="spin_bg_big.jpg" path="/img/" exported="true"/>
    <image id="s9d02k" name="bg.jpg" path="/img/" exported="true"/>
    <image id="p4poe" name="Albums_bg.jpg" path="/img/" exported="true" scale="9grid" scale9grid="270,166,540,1016" gridTile="28"/>
    <image id="tqdy2w" name="mainlobby_bgg.jpg" path="/img/" exported="true"/>
    <image id="ri8p2z" name="secret_bg.jpg" path="/img/" exported="true"/>
    <image id="ri8p35" name="zhuanc_top_down.png" path="/img/" exported="true"/>
    <image id="dini36" name="dly_bg.jpg" path="/img/"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>